.emailContainer {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 5px 20px;
  margin: 20px 0;
  cursor: pointer;
  border-radius: 5px;

  &:hover {
    box-shadow: 4px 4px 8px 0 rgba(34, 60, 80, 0.2);
  }

  span {
    font-size: 14px;
    color: grey;
  }

  h3 {
    font-size: 24px;
    margin: 10px 0 30px;
  }

  p {
    font-size: 16px;
    color: #20232a;
  }
}

.isRead {
  background: #1ecaab;
}
